childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  7aa45d49-7d7e-4cc5-b4f6-6d425f3fafd8:
    tabs:
      -
        elements:
          -
            fieldUid: 55142823-9495-4b8f-b658-844f5393dc37 # Block Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8fec0043-4dbe-456c-9b3d-fb5cdc9b1d74 # Block Nav Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 493775bd-5914-4203-9480-2be02c86abe8 # News Category
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c0e4aff6-bcc6-4f50-a8b9-fa04a273dcac # Related Articles
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: 183c08db-699d-4abf-a04f-0590f731a6ff # Advanced
handle: news
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: News
topLevel: true
